<div class="row">
  <div class="col form-group">
    <input
      #termino
      (keyup)="buscar(termino.value)"
      type="text"
      class="form-control"
      placeholder="Buscar Artista...">
  </div>
</div>

<app-loading *ngIf="loading" class="m-4"></app-loading>

<app-cards *ngIf="!loading"  [items]="artists"></app-cards>
